.content-column {
    width: 94%;
}

#content > h1 {
    text-align: left;
    margin: 0;
    margin-bottom: 1rem;
}

#sections h4 {
    font-weight: normal;
    margin: 0;
}

#sidebar > h2 {
    margin: 0.5rem 0.5rem;
    text-align: left;
}

.guide-link {
    text-align: left;
    padding: 0.6rem;
    border-radius: 0.8rem;
    position: relative;
}

#selected {
    background: var(--bgcolor-subtle);
    font-weight: bold;
}

.not-selected {
    position: relative;
    background: var(--bgcolor-light);
    box-shadow: 0 0 0.3rem var(--bubble-shadowcolor);
    font-weight: normal;
}

.not-selected:hover {
    background: var(--bgcolor-light-hover);
}

#split {
    flex: 1;
    display: flex;
    flex-direction: row;
    gap: 1rem;
}

#sidebar {
    display: flex;
    flex-direction: column;

    border: 0.1rem solid var(--grayed-out);
    border-radius: 1rem;
    padding: 1rem;
    width: 18%;
    min-width: 12rem;
    height: 70vh;
    min-height: 30rem;
}

#sections {
    display: flex;
    flex-direction: column;
    overflow-y: auto;
    scrollbar-color: var(--txtcolor) transparent;
    gap: 0.8em;
}

@media(max-width: 840px) {
    #split {
        flex-direction: column;
    }
    #sidebar {
        width: auto;
        max-height: fit-content;
    }
}

#content {
    flex: 1;
    display: flex;
    flex-direction: column;
    text-align: left;
    border: 0.1rem solid var(--grayed-out);
    border-radius: 1rem;
    padding: 1rem;
}

#content > video {
    width: calc(100% + 2rem);
    height: auto;
    margin: 0 -1rem;
    margin-bottom: 1rem;
    border: 0.1rem solid var(--grayed-out);
    transform: translate(-0.1rem, 0);
}

